<!DOCTYPE html>
<html>
    <head>
        <title>Rave Life</title>
        <link rel="stylesheet" type="text/css" href="css/style2.css">
    </head>
    <body>
        <div class="wrapper">
            <header>
                <h1></h1>
            </header>
            <article>
                <figure>
                    <img src="img/concert2.jpg">
                </figure>
                <hgroup>
                    <h2>Upcoming Concerts</h2>
                    <h3>EDM shows coming to a venue near you</h3>
                </hgroup>   
                <table border="1">
                    <tr>
                        <th>Artist</th>
                        <th>Date</th>
                        <th>Location</th>
                        <th>Price</th>
                    </tr>
                    <tr>
                        <td>Borgore</td>
                        <td>June 10th</td>
                        <td>Pompano Beach</td>
                        <td>$118</td>
                    </tr>
                    <tr>
                        <td>Axwell</td>
                        <td>June 16th</td>
                        <td>Miami Beach</td>
                        <td>$97</td>
                    </tr>
                    <tr>
                        <td>Zomboy</td>
                        <td>August 3rd</td>
                        <td>Miami</td>
                        <td>$70</td>
                    </tr>
                </table>
            </article>    
            <article>
                <figure>
                    <img src="img/girl.jpg">
                </figure>	
                <hgroup>
                    <h2>Music Streams</h2>
                    <h3>Nonstop electronic music, for when you <span style="font-weight:bold">really</span> need it</h3>
                </hgroup>
                <ul>
                    <li><a href="https://www.youtube.com/watch?v=ueupsBPNkSc">Monstercat Uncaged (dubstep / bass)</a></li>
                    <li><a href="https://www.youtube.com/watch?v=-rWPZtM1eRs">Monstercat Instinct (chill)</a></li>
                    <li><a href="https://www.youtube.com/watch?v=ftJYyevC6Us">Good Life Radio (tropical house)</a></li>
                </ul>
            </article>    
            <footer>
                <a href="index.php">Return</a> to Mike Sherman's webdev portfolio
            </footer>
        </div>
    </body>
</html>